Module::Build::YAML(3)

NAME
Module::Build::YAML - Provides just enough YAML support so that Module::Build works even if YAML.pm is not installed

SYNOPSIS
    use Module::Build::YAML;

    ...

DESCRIPTION
Provides just enough YAML support so that Module::Build works even if YAML.pm is not installed.

Currently, this amounts to the ability to write META.yml files when "perl Build distmeta" is executed via the Dump() and DumpFile() functions/methods.

AUTHOR
Stephen Adkins <spadkins@gmail.com>

COPYRIGHT
Copyright (c) 2006. Stephen Adkins. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>